geode-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Anthony Baker (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (GEODE-2830) Required permission for executing a function should be DATA:WRITE
Date Sat, 17 Jun 2017 18:04:22 GMT

     [ https://issues.apache.org/jira/browse/GEODE-2830?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Anthony Baker closed GEODE-2830.
--------------------------------

> Required permission for executing a function should be DATA:WRITE
> -----------------------------------------------------------------
>
>                 Key: GEODE-2830
>                 URL: https://issues.apache.org/jira/browse/GEODE-2830
>             Project: Geode
>          Issue Type: Bug
>          Components: docs
>            Reporter: Diane Hardman
>            Assignee: Dave Barnes
>             Fix For: 1.2.0
>
>
> The required permission for executing a function as listed in the gfsh command table
(2nd table) is wrong in the docs:
> http://gemfire.docs.pivotal.io/geode/managing/security/implementing_authorization.html
> It is listed as DATA:MANAGE in the gfsh command table, but should be DATA:WRITE.
> The correct permission is listed in the client operation table above the gfsh table.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message